#aJile Systems user property file
#Tue May 07 18:58:42 PDT 2002
java.class.path=
microedition.configuration=cldc
java.vendor=aJile Systems, Inc
line.separator=\r\n
peripheral.clock=0x4b0000
microedition.encodingClass=ISO8859_1
java.vendor.url=http\://www.ajile.com
interrupt.gpioa=14
ethernet0.interrupt=aj100_gpioa.0
microedition.platform=j2me
ethernet0.platform=aj100
java.version=J2ME
microedition.encoding=ISO8859_1
ethernet0.ipaddress=0x0300000a
chip=aj100
ethernet0.gateway=0x0100000a
ethernet0.netmask=0x00ffffff
gc.stacksize=0x800
gc.markbuffersize=0x400
